Ubuntu

Reply
L0 Member

Ubuntu

Hello, can anyone tell me what version of Ubuntu I should use for MineMeld ?

Tags (2)
L2 Linker

Re: Ubuntu

I setup a minemeld on Ubuntu 16 just yesterday. I used this guide. https://live.paloaltonetworks.com/t5/MineMeld-Articles/Manually-Install-MineMeld-on-Ubuntu-Server-16...

 

One hitch though. After you add the minemeld repo and then do a sudo update, you'll get an error about i386. To over come that I added [arch=amd64]  to the apt sources list in /etc/apt/sources.list

 


deb [arch=amd64] http://minemeld-updates.panw.io/ubuntu xenial-minemeld main

 

 

 

 

Just another I.T. guy
Highlighted
L0 Member

Re: Ubuntu

Thanks for this Vincent I will check our MineMeld Ubuntu 16.04 system.

L1 Bithead

Re: Ubuntu

The provided link no longer works.  Actually, it looks to be invalid and the text of the link does not appear to match the link itself.

L2 Linker

Re: Ubuntu

Like what you see?

Show your appreciation!

Click Like if a post is helpful to you or if you just want to show your support.

Click Accept as Solution to acknowledge that the answer to your question has been provided.

The button appears next to the replies on topics you’ve started. The member who gave the solution and all future visitors to this topic will appreciate it!

These simple actions take just seconds of your time, but go a long way in showing appreciation for community members and the Live Community as a whole!

The Live Community thanks you for your participation!